// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Slacks Client Scripts Executing')

ClientEvents.lang("en_us", event => {
    event.renameItem("ae2:facade", "Facades use this pattern, just change the center block.")
})

JEIEvents.hideItems(event => {
	event.hide('ae2:facade')
	event.hide('jaffactory_continued:incomplete_jaffa_cake_pallet')
	event.hide('jaffactory_continued:incomplete_jaffa_cake_box')
})

JEIEvents.addItems(event =>{
	event.add(Item.of('ae2:facade'))
})